build.xml.data.CRC32=01f9211a
build.xml.script.CRC32=6a29e246
build.xml.stylesheet.CRC32=651128d4@1.24.1.1
# This file is used by a NetBeans-based IDE to track changes in generated files such as build-impl.xml.
# Do not edit this file. You may delete it but then the IDE will never regenerate such files for you.
nbproject/build-impl.xml.data.CRC32=01f9211a
nbproject/build-impl.xml.script.CRC32=c51d08ad
nbproject/build-impl.xml.stylesheet.CRC32=8335d67d@1.24.1.1
